### File

`packages/base/src/lib/eui-models/eui-store/models/app.models.ts`

### Index

###### Properties
method Optional payload Optional timestamp uri

### Properties

method
`method: `HTTPMethod | string``
Type : `HTTPMethod | string`

payload
`payload: `PAYLOAD``
Type : `PAYLOAD`
Optional

timestamp
`timestamp: `number``
Type : `number`
Optional

uri
`uri: `string``
Type : `string`

# results matching ""

# No results matching ""